1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Not a Bug Figured this might as well go here

Discussion in 'Resource Manager Resolved Bugs' started by Tracy Perry, Jul 22, 2015.

  1. Tracy Perry

    Tracy Perry Well-Known Member

    Even though it's "unsupported".
    trying to install the latest BETA of the RM and I get this. I'll let the image speak for itself. :D

    Screen-Shot-2015-07-22-at-10.23.16-AM.jpg

    Thank goodness I made a backup of my directory structure though.
     
  2. Chris D

    Chris D XenForo Developer Staff Member

    The minimum version required is XF 1.5 Beta 3.
     
  3. Mike

    Mike XenForo Developer Staff Member

    Technically, the required version will be 1.5.0 stable. The allowed minimum is somewhat artificially lowered right now.
     
    Tracy Perry likes this.
  4. Tracy Perry

    Tracy Perry Well-Known Member

    Did I miss a BETA? :whistle:
    OK.. that's what I get for spending more time working with folks on OS setups... I guess I got behind on the XF versions.
     
  5. Chris D

    Chris D XenForo Developer Staff Member

    We released all 3 updates today.

    RM & MG Beta 1 and XF 1.5 Beta 3.
     
    Tracy Perry likes this.

Share This Page